@font-face {
	font-family: 'Gotham';
	src: url('../fonts/Gotham-Bold.eot');
	src: local('☺'), url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf') format('truetype'), url('../fonts/Gotham-Bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('../fonts/Gotham-Medium.eot');
	src: local('☺'), url('../fonts/Gotham-Medium.woff') format('woff'), url('../fonts/Gotham-Medium.ttf') format('truetype'), url('../fonts/Gotham-Medium.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('../fonts/Gotham-Thin.eot');
	src: local('☺'), url('../fonts/Gotham-Thin.woff') format('woff'), url('../fonts/Gotham-Thin.ttf') format('truetype'), url('../fonts/Gotham-Thin.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('../fonts/Gotham-Light.eot');
	src: local('☺'), url('../fonts/Gotham-Light.woff') format('woff'), url('../fonts/Gotham-Light.ttf') format('truetype'), url('../fonts/Gotham-Light.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

html {
	height: 100%;
}

body {
	
	background: url('../../images/bg.jpg') fixed;
    background-size: auto auto;
    background-size: cover;
	color: #fff;
    width: 100%;
    height: 100%;
	padding-top: 80px;
	font-family: 'Gotham', sans-serif;
	font-weight: 200;	
}

.logo {
	margin-bottom: 15px;
}

.logo .img-responsive {
    margin: 0 auto;
}

.avatar .img-responsive {
    margin: 0 auto;
}

header{
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

.description {
	font-size: 90%;
}

.panel-default {
	color: #000;
	padding-top:20px;
	padding-bottom:20px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	margin-bottom: 15px;
}

.form-control {
	color: #999999;
    background-color: transparent !important;
	border-color: #00aeef;
	height: 40px;
}
.input-group-addon {
    color: #00b9f4;
    background-color: #fff;
    border: 1px solid #00aeef;
	font-weight: 200;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: transparent !important;
    opacity: 1;
}
.form-login {
	max-width: 250px;
	margin: 5px auto;
}
.form-control:focus {
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgb(96, 176, 201);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgb(96, 176, 201);
    color: #60b0c9;
}

.unset_session {
	padding-top:8px;
}

select {
   -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none; 
}

select option {
  font-weight: 200;
}

select  option[value=""][disabled] {
	display: none;
}

.social-login .btn-block {
	color: #00aeef;
	letter-spacing: 2px;
	text-transform: uppercase;
	border: 1px solid #00aeef;
	font-size: 80%;
	padding: 10px 0;
	max-width: 250px;
	margin: 10px auto;
}
.modal-title{color: #00aeef;}
.btn-circle {
	margin: 5px;
	width: 40px;
	height: 40px;
	color: #00aeef;
	background-color: transparent;
	border: 1px solid #00aeef;
	padding: 9px 9px;
	font-size: 20px;
	line-height: 1em;
	border-radius: 99em;
}

.btn-default:hover, .btn-danger:hover, .btn-success:hover{
    color: #000;
	box-shadow: 0px 13px 35px 0px rgba(120, 120, 120, 0.35);
}
.btn-default {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
	border: none;
    background-image: linear-gradient(to left, #4facfe 0%, #00f2fe 100%);
}

.btn-danger {
	color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
	background: linear-gradient(to right, #ff5e62, #ff9966);
	border: none;
}

.btn-success {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%);
    border: none;
}

.btn-voucher:hover {
	color: #fff;
	background-color: #D2527F;
	border-color: #D2527F;
}

.btn-trial:hover {
    color: #fff;
	background-color: #1abc9c;
	border-color: #1abc9c;
}
.btn-mail:hover {
    color: #fff;
	background-color: #ff0000;
	border-color: #ff0000;
}
.btn-fb:hover {
    color: #fff;
	background-color: #3b5998;
	border-color: #3b5998;
}
.btn-tw:hover {
    color: #fff;
	background-color: #1da1f3;
	border-color: #1da1f3;
}
.btn-ig:hover {
    color: #fff;
    background-color: #be288c;
    border-color: #be288c;
}
.btn-gp:hover {
    color: #fff;
	background-color: #d13d33; 
	border-color: #d13d33;
}
.btn-phone:hover {
    color: #fff;
	background-color: #95a5a6; 
	border-color: #95a5a6;
}
.btn-qr:hover {
    color: #fff;
	background-color: #34495e;
	border-color: #34495e;
}

h5 {
    color: #00aeef;
    width: 100%;
    margin: 30px 0;
    padding: 0;
    text-align: center;
}

h6 {
	color: #00aeef;
    width: 100%;
    margin: 30px 0;
    padding: 0;
    text-align: center;
}
h6:after {
    display: inline-block;
    margin: 0 0 2px 20px;
    height: 2px;
    content: " ";
    background-color: #00aeef;
    width: 55px;
}
h6:before {
    display: inline-block;
    margin: 0 20px 2px 0;
    height: 2px;
    content: " ";
    background-color: #00aeef;
    width: 55px;
}

.or {
    width: 25px;
    height: 25px;
	padding-top: 4px;
	padding-bottom: 5px;
    border: 1px solid #60b0c9;
    border-radius: 99em;
    font-size: 10px;
	font-weight: 400;
	color: #60b0c9;
    margin: 0 auto;
}

#row {
	margin-top: 45px;
	width: 100%;
}
#col1 {
	float: left;
	width: 42%;
}
#col2 {
	float: left;
	width: 16%;
	padding-top: 5px;
	text-align: center;
}
#col3 {
	float: left;
	width: 42%;
}

#form .form-control-feedback {
	top: 0;
	right: 15px;
}
.carousel-control.right, .carousel-control.left {
    background-image: none;
}
.carousel-control .fa,
.carousel-control .icon-prev,
.carousel-control .icon-next {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
}
.footer {
	letter-spacing: 2px;
	margin-bottom:50px;
}

@-webkit-keyframes autofill {
	to {
		color: #000;
	}
}	
input:-webkit-autofill {
	-webkit-animation-name: autofill;
	-webkit-animation-fill-mode: both;
}

.nav-tabs {
    border-bottom: none;
	margin-bottom: 10px;
}

.tab-content>.tab-pane {
    padding-top: 15px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #60b0c9;
    background-color: none;
	font-weight: 500;
    border: none;
	border-bottom: 2px solid;
    border-bottom-color: #60b0c9;
    cursor: default;
}

.nav-tabs>li>a {
    border: 0px solid transparent;
    border-radius: 0;
}

.nav>li>a {
    padding: 5px 10px;
}

.nav-tabs>li>a:hover {
    border-color: none;
}

.nav>li>a:hover, .nav>li>a:focus {
    background-color: transparent;
}

.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs, .nav-pills {
    text-align:center;
}

.intl-tel-input {
	display: block;
}

.field-icon {
	float: right;
	margin-right: 6px;
	margin-top: -26px;
	position: relative;
	z-index: 2;
	color: #03a9f4;
}


.user-accounts-alt__separator {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin: 24px 0;
}

.user-accounts-hline {
    display: inline-block;
    border: .5px solid #ffffff;
    width: 50%;
}

.user-accounts-alt__separator-text {
    font-size: 12px;
    text-align: center;
    color: #ffffff;
    padding: 0 18px;
    white-space: nowrap;
}

.social-media-button {
    max-width: 300px;
    margin: 0 auto;
}

.user-accounts-alt__list {
    display: block;
    padding: 0;
    margin: 0 0 15px;
    list-style-type: none;
}

.user-accounts-alt__list-item {
    margin-bottom: 15px;
}

.unf-user-btn--block {
    display: block;
    width: 100%;
}

.unf-user-btn--secondary {
    color: rgba(0,0,0,.54);
    border: 1px solid #e0e0e0;
}

.unf-user-btn--medium {
    font-size: 13px;
    height: 30px;
    line-height: 24px;
}

.unf-user-btn {
    display: inline-block;
    position: relative;
    border-radius: 4px;
    font-weight: 600;
    outline: 0;
    background: #FFFFFF radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
    font-size: 14px;
    height: 38px;
    line-height: 32px;
    text-align: center;
    padding: 8px 16px;
    cursor: pointer;
    box-sizing: border-box;
    transition: all .3s ease;
}

.unf-user-btn-facebook {
    background: #4e72bd radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
    border: 1px solid #4e72bd;
    color: #ffffff;

}
.unf-user-btn-google {
    background: #FFFFFF radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
    border: 1px solid #e0e0e0;
    color: #333;
}
.unf-user-btn-twitter {
    background: #1da1f3 radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
    border: 1px solid #1da1f3;
    color: #ffffff;
}
.unf-user-btn-instagram {
    background: #3f729b radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
    border: 1px solid #3f729b;
    color: #ffffff;
}
.unf-user-btn-microsoft {
    background: #ffffff radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
    border: 1px solid #e0e0e0;
    color: #333;
}
.unf-user-btn-linkedin {
    background: #007bb6 radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
    border: 1px solid #007bb6;
    color: #ffffff;
}
.unf-user-btn-trial {
    background: #97e7ff radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
    border: 1px solid #333;
    color: #333;
}
.unf-user-btn-phone-email {
    background: #c3e678 radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
    border: 1px solid #000;
    color: #333;
}

.unf-user-btn-facebook:hover {
    background: #3b5998 radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;

}
.unf-user-btn-google:hover {
    background: #f9f8f8 radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
}
.unf-user-btn-twitter:hover {
    background: #1da1f3 radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
}
.unf-user-btn-instagram:hover {
    background: #3f729b radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
}
.unf-user-btn-microsoft:hover {
    background: #f9f8f8 radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
}
.unf-user-btn-linkedin:hover {
    background: #007bb6 radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
}
.unf-user-btn-phone-email:hover {
    background: #abd64e radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
}.unf-user-btn-trial:hover {
    background: #45d4ff radial-gradient(circle,transparent 1%,#FFFFFF 1%) center/15000%;
}


.user-accounts-alt__button {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: 16px;
}

.user-accounts-alt__button-text {
    position: absolute;
    left: 50%;
    line-height: normal;
    transform: translateX(-50%);
    font-size: 13px;
    letter-spacing: 1px;
    white-space: nowrap;
}

.user-accounts-alt__icon {
    position: absolute!important;
    top: 50%!important;
    left: 23px!important;
    transform: translateY(-50%)!important;
}

.user-icon-google {
    display: inline-block;
    background-size: contain;
    width: 16px;
    height: 17px;
    background: url(../img/google-icon.svg) center no-repeat;
}

.user-icon-facebook {
    display: inline-block;
    background-size: contain;
    width: 16px;
    height: 17px;
    background: url(../img/facebook-icon.svg) center no-repeat;
}

.user-icon-twitter {
    display: inline-block;
    background-size: contain;
    width: 16px;
    height: 17px;
    background: url(../img/twitter-icon.svg) center no-repeat;
}

.user-icon-instagram {
    display: inline-block;
    background-size: contain;
    width: 16px;
    height: 17px;
    background: url(../img/instagram-icon.svg) center no-repeat;
}


.user-icon-microsoft {
    display: inline-block;
    background-size: contain;
    width: 16px;
    height: 17px;
    background: url(../img/microsoft-icon.svg) center no-repeat;
}

.user-icon-linkedin {
    display: inline-block;
    background-size: contain;
    width: 16px;
    height: 17px;
    background: url(../img/linkedin-icon.svg) center no-repeat;
}

.user-icon-phone {
    display: inline-block;
    background-size: contain;
    width: 16px;
    height: 17px;
    background: url(../img/phone-icon.svg) center no-repeat;
}

.user-icon-register {
    display: inline-block;
    background-size: contain;
    width: 16px;
    height: 17px;
    background: url(../img/register-icon.svg) center no-repeat;
}

.user-icon-trial {
    display: inline-block;
    background-size: contain;
    width: 16px;
    height: 17px;
    background: url(../img/trial-icon.svg) center no-repeat;
}